.dropdown {
    position: relative;
    display: inline-block;
   
}
.dropdown.languages {
    right: -15px;
}

.dropbtn {
    cursor: pointer;
    margin: 0;
    padding: 0;
    border: 0px none;
   box-shadow : none ;
    border :0;
}
.dropbtn:after {
    content : '\2304';
    }



.dropdown-content {
    display: none;
  
    line-height: inherit;
    position: absolute;
    z-index: 1;
}

.dropdown-content a {
    color: black;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {

}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
     
}


 